/*
 Theme Name: Twenty Twenty-Five Child
 Theme URI: https://createbetter.design
 Description: Child theme for Twenty Twenty-Five with custom CSS and functions.
 Author: Chris
 Author URI: https://createbetter.design 
 Template: twentytwentyfive
 Version: 1.0.0
 Text Domain: twentytwentyfive-child
*/
body:before {
  display: none;
}

@media only screen and (max-width: 1920px) {
  body:before {
    content: "desktop";
  }
}
@media only screen and (max-width: 1440px) {
  body:before {
    content: "laptop";
  }
}
@media only screen and (max-width: 1280px) {
  body:before {
    content: "tablet-landscape";
  }
}
@media only screen and (max-width: 1024px) {
  body:before {
    content: "tablet-portrait";
  }
}
@media only screen and (max-width: 680px) {
  body:before {
    content: "smartphone";
  }
}